﻿@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Dosis:400,300,500,700,800,600,200);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);

/* HTML5 display-role reset for older browsers */
article, aside, figure, footer, header, hgroup, nav, section {display: block;}

ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}
body {line-height:1;}

/* Float Elements 
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}

.pane-1 {float:left; width:15%;}
.pane-2 {float:right; width:80%}

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
b, strong { font-weight: bold; }
a, img a, img, a img {border:0;	outline:0; text-decoration:none;}

img { max-width:100%;}

.circle { border-radius: 50%; width: 97px; height: 97px; background:url(../images/Marissa.jpg); background-repeat:no-repeat; background-position:center top; background-color:#4E321F; float:left; margin-right:20px; color:#fff; font-family:'Lato'; font-size:30px; font-weight:bold; 
}


/* Clear Floated Elements
---------------------------------*/
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

.clearfix:after { clear: both; }

/* Mozilla based browsers */
::-moz-selection { background-color: #1fb8da; color: #fff; }
/* Works in Safari */
::selection { background-color: #1fb8da; color: #fff; }

/* body Styles
---------------------------------*/
html { margin-top: 0 !important; }
body { background:#EAEAEA; font-family: "Verdana"; font-size:15px; font-weight:400; color:#000000; padding:0px; margin:0px; }
	
.outer_top { /*border-bottom:4px solid #FFF;*/ }
.outer_top_bg{ /*padding-bottom:15px;*/ }
.outer_top.inner_bg1 { background:#FFFFFF url(../images/bg.jpg) repeat-x left top; }
.outer_top_bg.text2 { }

/* main Styles
---------------------------------*/
.main{  width:960px; margin:0px auto; }

/* header Styles
---------------------------------*/
.header{ padding:0px; }
.header_top{ margin-bottom:15px; }

.logo{ text-align:center; }

.contact_info { padding:30px 0 0 ; text-align:right; }
.contact_info img { margin:0px 0 8px 3px; }
.contact_info span { display:block; color:#000000; font-size:23px; font-family: 'Conv_MyriadPro-Regular'; }
.contact_info span em { font-size:30px; font-style:normal; }

.nav_outer { padding:5px 0; background-color:#000000; }
.nav { padding:0px 0px; }
.nav_cont { padding:0px 0 0 5px; }
.nav ul { padding:0px 0px; margin:0px; list-style:none; }
.nav ul li { display:block; position:relative; padding:0px 8px 0px 8px; height:1%; font-family: 'Dosis', sans-serif; }
.nav ul li a { display:block; float:left; height:40px; line-height:40px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; text-transform:uppercase; text-decoration:none; position:relative; padding:0px 6px; }

.nav ul li a:hover,.nav ul li.active a { color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; background:#FFFFFF; -moz-border-radius: 10px; border-radius: 10px; }

/* banner_area Styles
---------------------------------*/
.banner_area { }

.banner_cont { /*padding: 0px 30px*/ }
.banner_pro { width:30%; }
.banner_pro_info { width:55%; padding:20px 0px; }
.banner_pro_info p { padding:0px; margin:0px; font-family: 'bebas_neueregular'; color:#4b2537; font-size:63px; text-shadow:0px 0px 5px #FFF,0px 0px 5px #FFF,0px 0px 5px #FFF,0px 0px 5px #FFF,0px 0px 5px #FFF; }
.banner_pro_info p span { display:block; }

/* content_outer Styles
---------------------------------*/
.content_outer { background: url(../images/New-York.jpg) no-repeat center center fixed;
-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.content_outer2 { background:#FFFFFF; }
.content_outer3 { background:#EFEEF3; }
.content_outer4 { background:#FFFFFF; }
.content_outer5 { background:#EFEEF3; }
.content_outer6 { background:#EFEEF3; }
.content_outer7 { background:#000000; height:85px; }
.content_outer8 { background:#FFFFFF; }
/* content_area Styles
---------------------------------*/
.content_area { padding:0; background-color:#FFFFFF; margin-top:40px; margin-bottom:0px; }
.content_area1 { padding:0; margin-top:-14px; margin-top:0px; margin-bottom:15px; }
.content_area2 { padding:0; background-color:#FFFFFF; margin-top:-19px; margin-bottom:-19px; }
.content_area3 { padding:0; background-color:#EFEEF3; margin-top:-19px; margin-bottom:-19px; }
.content_area4 { padding:0; background-color:#FFFFFF; margin-top:-19px; margin-bottom:-19px; }
.content_area5 { padding:0; background-color:#EFEEF3; margin-top:-19px; margin-bottom:-19px; }
.content_area6 { padding:0; background-color:#EFEEF3; margin-top:-19px; margin-bottom:-19px; }
.content_area7 { padding:0; background-color:#000000; margin-top:-19px; margin-bottom:-19px; }
.content_area8 { padding:0; background-color:#FFFFFF; margin-top:-19px; margin-bottom:-19px; }

.content_area4 h2 { text-align:left; font-family: 'Oswald', sans-serif; font-size:17px; font-weight:400; color:#000000; line-height:24px;
-webkit-transform:scale(1,1.3); /* Safari and Chrome */
-moz-transform:scale(1,1.3); /* Firefox */
-ms-transform:scale(1,1.3); /* IE 9 */
-o-transform:scale(1,1.3); /* Opera */
transform:scale(1,1.3); /* W3C */ }
.content_area4 p { font-family: 'Lato', sans-serif; font-size:15px; line-height:normal;}

.content_top { /* padding:0px 0px 40px; margin:0px 0px 40px; border-bottom:1px solid #e8e8e8;*/ }

.contents h1 { color:#000; font-family: 'Oswald', sans-serif; line-height: 38px; font-size: 32px; font-weight:400; margin-top: 0; padding-top: 5%; }
.contents h2 { text-align:center; font-family: 'Impact', sans-serif; color:#000000; font-size:40px; font-weight:700; line-height:29px; padding-bottom:3%; margin:0; }
.contents h3 { color:#000; font-family: 'Roboto', sans-serif; font-size: 30px; line-height: 42px; font-weight:300; }
.contents p { text-align:center; font-family: 'Impact', sans-serif; color:#FFF; font-size:16px; font-weight:400; line-height:normal; margin:8px 0; }

.contents1 { height:120px; }
.contents1 img { height:100%; float:left; margin-right:20px;}
.contents1 h4 { text-align:left; color:#000; font-family: 'Roboto', sans-serif; font-size: 18px; line-height: 24px; font-weight:700; margin:0; }

.contents2 { padding:5% 0 7% 0;}
.contents2 h2 { text-align:center; font-family: 'Roboto', sans-serif; color:#000000; font-size:24px; font-weight:700; line-height:29px; margin-top:0; }
.contents2 h5 { text-align:center; font-family: 'Roboto', sans-serif; color:#000000; font-size:17px; font-weight:400; line-height:24px; margin-top:0; padding:0 3% }
.contents2 p { text-align:left; }

.contents4 h4 { text-align:left; color:#000; font-family: 'Roboto', sans-serif; font-size: 18px; line-height: 24px; font-weight:700; margin:0; }
.contents4 p {text-align:left; color:#000; font-family: 'Roboto', sans-serif; font-size: 15px; line-height: 19px; font-weight:400;}
.contents4a h4 { text-align:left; color:#000; font-family: 'Roboto', sans-serif; font-size: 18px; line-height: 24px; font-weight:700; margin:0; }
.contents4a p {text-align:left; color:#000; font-family: 'Roboto', sans-serif; font-size: 17px; line-height: 24px; font-weight:400;}

.cont_block { padding:1% 0px;}
.blog_main_cont{ width:74%; float:left;}
.blog_field{ margin-bottom:4%;}
.blog_field ul { padding:0;}

.cont_blog_info{ margin-bottom:25px; /*border-bottom:2px solid #8f8f8f;*/ padding:0px; }
.cont_blog_info h2{ color:#0082e8; font-size:30px; padding-top:20px; padding-bottom:5px;}
.cont_blog_info img{ border:2px solid #000;}
.cont_blog_info p{padding-bottom:15px;}

.content { margin:0 2%;}

.post_bottom{ padding:20px 0px; font-size:18px;}

.post_bottom a { color:#000000;}
.post_bottom a:hover { color:#27aae1;}

#s { background: none repeat scroll 0 0 #ffffff; border: 1px solid #c7c7c7; float: left; font-size: 13px; outline: 0 none; padding: 8px 2%; width: 49%; }

#searchform { padding:0 5px 10px 5px; text-align:center; }

.sidebar label {display:none;}

#postcomment{ padding-bottom:20px;font-size:22px;}

#author, #email, #url {width:50% !important; height:25px;}
#comment { width:99% !important; height:120px;}

.avatar {float:left;border:1px solid #;margin:5px 20px 10px 0;}

#comments{font-size:22px; padding-bottom:10px;}

#commentlist {background: none repeat scroll 0 0 #f2f2f2; border: 1px solid #003366; border-radius: 14px; margin-bottom: 15px; padding: 10px; }

#commentform {background: none repeat scroll 0 0 #f2f2f2; border: 1px solid #003366; border-radius: 14px; margin-bottom: 15px; padding: 10px; width:75%}

.post_add h4 a { font-size: 14px; font-weight: bold; line-height: normal; padding-bottom:10px; }

.sidebar{ width:24%; float:right;}

.sidebar_cont{ padding:0; border:1px solid #003366; border-radius:14px; position:relative; margin-bottom:15px; background:#f2f2f2;}
.sidebar_cont h2{ color:#27aae1; text-align:center; font-size:20px; margin-bottom:10px; padding:15px 10px 20px; background:url(../images/sep2.jpg) no-repeat center bottom;}

.search_cont{ padding:0px 6% 15px;}
.text_field{ padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; width:60%; float:left; animation:}
.but2{ padding: 8px 3%; cursor:pointer; background:#0082e8 ; color: #FFF; text-transform:uppercase; text-align:center; border:1px solid #c7c7c7; outline:0px; width:28%; float:right ;}

.sidebar_cont ul{ padding:1% 6% 15px;}
.sidebar_cont ul li{ padding:0px 15px; background: url(../images/arrow1.jpg) no-repeat left 5px; color:#000000;}
.sidebar_cont ul li a{ color:#000000;}
.sidebar_cont ul li a:hover{ text-decoration:none; color:#27aae1;}

.post_bottom{ padding:20px 0px; font-size:18px;}

.post_bottom a { color:#000000;}
.post_bottom a:hover { color:#27aae1;}

.service_cont { width:28%; position:relative; border-radius:4px; box-shadow:0px 0px 5px #efebed; padding:15px 15px 60px; background:#d2f25c url(../images/service_bg1.jpg) repeat-x left top; min-height:290px; height:450px; font-weight:500; margin:0px 34px 0 0 ; }
.service_cont.last { margin:0px; }
.service_cont.two { color:#cfef5a; background:#4b2537; background-image:none; }
.service_cont.two h2 { color:#cfef5a; }
.service_cont.two  p { }
.service_cont h2 { padding:0px 0px 15px; margin:0px; text-align:center; font-family: 'Conv_MyriadPro-Semibold'; font-size:30px; color:#4b2537; }
.service_cont p { padding:0px 0 15px; margin:0px; font-weight:500; font-size:17px; line-height: normal; }
.service_cont em { font-style:normal; display:block; font-weight:500; font-size:17px; padding-bottom:15px; }

a.buttom{ position:absolute; padding:0 0px; left:35%; text-decoration:none; bottom:10px; background:url(../images/buttom_bg1.jpg) repeat-x left top; height:36px; text-align:center; line-height:36px; color:#FFF; font-size:17px; font-weight:500; border-radius:8px; width:120px; border:1px solid #1c2839; }

a.buttom1{ position:absolute; padding:0 0px; left:35%; text-decoration:none; bottom:10px; background:url(../images/buttom_bg2.jpg) repeat-x left top; height:36px; text-align:center; line-height:36px; color:#FFF; font-size:17px; font-weight:500; border-radius:8px; width:120px; border:1px solid #1c2839; }

.service_cont ul { padding:0px; margin:0px; list-style:none; }
.service_cont ul li { margin:10px 0px; position:relative; height:1%; font-size:16px; line-height:normal; background: url(../images/sep4.png) repeat-x left bottom; padding:0px 0px 10px; }

.service_cont ul li p { padding:0px; margin:0px; }

.service_cont ul li span { display:block; background:url(../images/sep2.png) no-repeat left top; width:41px; height:40px; margin-right:10px; line-height:35px; text-align:center; color:#4b2537; font-family:"Georgia", Times New Roman, Times, serif; font-size:20px; float:left; }
.service_cont_info { margin-left:50px; }

/* main_cont_area Styles
---------------------------------*/
.main_cont_area { margin:0; }
/* main_cont Styles
---------------------------------*/
.main_cont { width:65%; font-weight:500; }
.main_cont_info {}
.main_cont_info p { padding:0px; margin:0px 0 30px; font-size:18px; text-align:justify; line-height:normal; }
/* sidebar Styles
---------------------------------*/
/*
.sidebar { width:30%; }
.sidebar_cont { padding:0px 0 15px; margin-bottom:20px; background:url(../images/shadow1.png) no-repeat center bottom; }

.sidebar_cont h2 { background:#4b2537; padding:10px; text-align:center; font-size:25px; color:#FFF; font-family: 'Conv_CALIBRI'; margin:0px; }

.sidebar_cont_info { background:#FFF; padding:10px; border:1px solid #cfcfcf; }
*/
.video_add{}

.video_add iframe { width:100%; border:0px; outline:0px; height:162px; }

.pro_add1{}

/* footer_outer Styles
---------------------------------*/
.footer_outer { /*background:#f3f3f3;*/background:#000000; padding:5px 0px; }
.footer_outer p{ color:#FFFFFF; line-height:normal; font-size:17px; }
.footer_outer p a:link, .footer_outer p a:visited { color:#FFFFFF; text-decoration:none; }
.footer_outer p a:hover, .footer_outer p a:active { color:#FFFFFF; text-decoration:underline; }
.footer { }

.footer h2{ padding:15px 0px 0px; margin:0px; font-size:22px; color:#FFFFFF; font-family: "Lato",sans-serif; font-weight:500; }
.footer p{ color:#FFFFFF; }
.footer a:link, .footer a:visited { text-decoration:none; color:#FFFFFF;}
.footer a:hover, .footer a:active { text-decoration:underline; color:#FFFFFF;}

.footer_cont{ background:url(../images/sep1.png) no-repeat  right center; width:30%; min-height:200px; padding:0px 20px 0px 0px; }

.footer_cont ul{ padding:0px; margin:0px; list-style:none; }
.footer_cont ul li{ display:block; }
.footer_cont ul li a{ display:block; font-size:15px; padding:5px 0px; color: #ffffff; font-weight:500; }
.footer_cont ul li a:hover{ color:#27aae1; }

.footer_cont.info2{ width:25%; padding:0px 20px; }

.footer_cont.info2 h2{ text-align:left; font-size:22px; font-family: "Lato",sans-serif; padding-top:15px; }
.footer_cont.info2 span{ display:block; font-size:13px; color:#FFF; text-align:center; padding:10px 0px; font-family:Verdana, Geneva, sans-serif; }

.sidebar_cont_text{ height:193px;}

.form_cont{ width:32%; /*margin-right:30px;*/ }

.form_cont h2{ text-align:left; }

.text_info { display:block; padding:5px; margin-bottom:10px; border-radius:4px; position:relative; background:url(../images/trans1.png) repeat; }

.text_field3 { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 0 none; color: #FFFFFF; font-family: "Lato",sans-serif; font-size: 14px; outline: 0 none; width: 100%; }

.text_area3{ border:0px; outline:0px; width:100%; height:90px; resize:none; overflow: auto; color:#FFFFFF; font-family: "Lato",sans-serif; font-size:15px; background:none; }

.submit_but { border:0px; outline:0px; padding:5px 30px; resize:none; color:#FFFFFF; font-family: "Lato",sans-serif; font-size:22px; border-radius:4px; position:relative; background:#27AAE2; cursor:pointer; }

/* inner_cont_area Styles
---------------------------------*/
.inner_cont_area { }
	.inner_cont_area h2 { padding:0px 0px 20px; margin:0px; font-size:35px; font-weight:normal; font-family: 'Conv_Dosis-Book'; }

.inner_cont_top { margin-bottom:30px; }

.inner_cont_top_main { width:65%; }

.inner_cont_top_info { border:1px solid #e1dbde; padding:20px; position:relative; font-family: 'Conv_Dosis-Book'; border-radius:5px; box-shadow:0px 0px 10px #efebed; font-size:17px; }
	.inner_cont_top_info p { line-height:normal; padding:0px 0px 20px; margin:0px; }
	.inner_cont_top_info ul li { line-height:normal; list-style: disc; padding-top:7px; margin-top:5px; list-style-position:inherit; }

/*.hair-loss-stage { border:3px solid #e1dbde; padding:15px; width:450px; height:120px; margin-top:20px; }
.hair-loss-stage1 { border:3px solid #e1dbde; padding:15px; width:400px; height:140px; margin-top:20px; }*/

.sidebar_cont2{ padding:20px 25px; border-radius:10px; position:relative; background: #4b2537; margin-bottom:20px; min-height:180px; }
	.sidebar_cont2 ul{ padding:0px; margin:0px; list-style:none; }
	.sidebar_cont2 ul li{ display:block; margin:5px 0px; }
	.sidebar_cont2 ul li a{ display:block; padding:8px 0px; font-size:18px; color:#ffffff; font-weight:500; }
	.sidebar_cont2 ul li a:hover{ display:block; padding:8px 10px; font-size:18px; color:#4b2537; font-weight:500; background: #cfef5a; }

.inner_cont_block { border:1px solid #e1dbde; padding:20px; position:relative; font-family: 'Conv_Dosis-Book'; border-radius:5px; box-shadow:0px 0px 10px #efebed; font-size:17px; margin-bottom:45px; }
.inner_cont_block p { line-height:normal; padding:0px 0px 20px; margin:0px; }
.inner_cont_block h3 { padding:0px 0px 15px; margin:0px; font-size:17px; font-weight:normal; font-family: 'Conv_MyriadPro-Semibold'; }

.inner_cont_bottom { }
	.inner_cont_bottom p { padding-bottom:15px; }
	.inner_cont_bottom p span { display:block; }

.form_cont3 { width:45%; }

.form_cont_info3 { }

.form_cont_info3 label { display:block; line-height:32px; font-size:16px; float:left; font-family: 'Conv_Dosis-Book'; }

.field_adj { display:block; background:url(../images/text_field1.jpg) repeat-x left top; padding:0px 5px; border:1px solid #cccccc; margin-bottom:15px; width:55%; float:right; }
	.field_adj.sec{ width:45%; }

.text_field { height:30px; line-height:30px; width:100%; border:0px; outline:0px; font-size:16px; font-family: 'Conv_Dosis-Book'; background:none; color:#000; }

.text_area2 { height:80px; line-height:20px; width:100%; border:0px; outline:0px; font-size:16px; font-family: 'Conv_Dosis-Book'; background:none; color:#000; resize:none; overflow:auto; }

/*.button2 { display:block; background: url(../images/button2.jpg) repeat-x left top; padding:4px 0px; border:1px solid #000; margin-bottom:15px; width:45%; color:#FFF; font-size:16px; float:right; text-transform:uppercase; outline:0px; cursor:pointer; font-family: 'Dosis', sans-serif; font-weight:500; }*/

.contact_address { width:45%; }
	.contact_address p  { font-size:16px; }
	.contact_address p a { color:#000; }
	.contact_address p span { display:block; }

.img_box2 { margin-bottom:20px; }

.map_box { border:2px solid #4b2537; margin-bottom:15px; }
	.map_box iframe { width:100%; height:200px; border:0px; outline:0px; }

.sub-heading1{font-family: 'Dosis', sans-serif; font-size:19px; font-weight:bold; color:#000000;}
	
#slider_wrap{width:520px; height:auto; margin-top:20px;}
	
#testi{width:610px; height:auto; margin-top:20px;}
	
.box{width:160px; height:auto; padding:10px; margin-right:5px; border:#999999 2px solid; float:left;}
.box1 { min-height:240px;}

.numberblock1 {width: 20px; height: 34px; background-color:#64A958; float:left; margin-right:20px; color:#fff; font-family:'Lato'; font-size:30px; font-weight:bold; padding:8px 15px;}
.numberblock2 {width: 20px; height: 34px; background-color:#FC6947; float:left; margin-right:20px; color:#fff; font-family:'Lato'; font-size:30px; font-weight:bold; padding:8px 15px;}
.numberblock3 {width: 20px; height: 34px; background-color:#3F83CA; float:left; margin-right:20px; color:#fff; font-family:'Lato'; font-size:30px; font-weight:bold; padding:8px 15px;}

.banner_area { padding:0px; margin-bottom:0px;}

.b:link{color:#ffffff; text-decoration:none; font-family: "Lato",sans-serif; font-size:16px; }
.b:visited{color:#ffffff; text-decoration:none; font-family: "Lato",sans-serif; font-size:16px; }
.b:hover{color:#27aae1; text-decoration:none; font-family: "Lato",sans-serif; font-size:16px; }
.b:active{color:#27aae1; text-decoration:none; font-family: "Lato",sans-serif; font-size:16px; }

.c:link{color:#27aae1; text-decoration:none; font-family: "Lato",sans-serif; font-size:13px; }
.c:visited{color:#27aae1; text-decoration:none; font-family: "Lato",sans-serif; font-size:13px; }
.c:hover{color:#0000CC; text-decoration:none; font-family: "Lato",sans-serif; font-size:13px; }
.c:active{color:#0000CC; text-decoration:none; font-family: "Lato",sans-serif; font-size:13px; }

.d { color: #7C2339; font-size: 30px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d:link { color: #7C2339; font-size: 30px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d:visited { color: #7C2339; font-size: 30px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d:hover { color: #7C2339; font-size: 30px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d:active { color: #7C2339; font-size: 30px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }

.e { color:#006600; font-size:24px; font-weight:bold;}
.e a:link, .e a:visited { text-decoration:none; color:#006600; font-size:24px; font-weight:normal; line-height:24px; }
.e a:hover, .e a:active { text-decoration:none; color:#75B200; font-size:25px; line-height:20px; font-weight:normal; }

.pro_add {/*padding:1% 0px 2.5%;*/}
	.pro_add ul{ /*text-align:center;*/ padding:0; margin:0;}
	.pro_add ul li { display: inline-block; margin: 0; /*width: 30%;*/ padding: 0 8px;}
	.pro_add ul li a { opacity: 0.9; filter: alpha(opacity=90); /* For IE8 and earlier */ }
	.pro_add ul li:hover a{ opacity: 1.0; filter: alpha(opacity=100); /* For IE8 and earlier */ }
	
	.pro_add ul li .prof_pic1{ /*border:1px solid #cdcdcd; padding:15px;*/}
	.pro_add ul li .prof_pic1 img { position:relative;}
	
.main_cont_area ul li { list-style:disc; line-height:150%;}
/*.main_cont_area p {line-height:150%}*/

.content p {line-height:150%}
.content tr td {line-height:150%}

.ad_width{ width:48%; }
.ad_width1a{ width:66.1117%; }
.ad_width1b{ width:33.3333%; }
.ad_width2a{ width:68%; }
.ad_width2b{ width:28%; margin-top:30px; }
.ad_width3 { text-align: center; width: 33.3333%; }
.ad_width4{ width:49.5%; background-color:#f2f2f2; -moz-border-radius: 15px; border-radius: 15px; }
.ad_width5a{ width:63%; margin-top:30px; }
.ad_width5b{ width:33%; margin-top:30px; }
.ad_width6{ width:49%; }
.ad_width7 { width: 48%; }

.product h2 { color:#FFFFFF; text-align:left; font-family: 'Fjalla One', sans-serif; min-height:85px; }
.product p { color:#FFFFFF; font-family: 'Lato', sans-serif; line-height:normal; }

.holder { padding:3%; }
.holder1 { width:66.5%; margin: -80px auto 0; }
.holder2 { margin: 0 auto; width: 10%; text-align:center; }
.holder3 { background-color:#1A1A40; width:80%; margin:0 auto; padding:.5% 1%;} 
.holder3 p { color:#FFFFFF; font-size:16px; font-family:'Roboto'; font-weight:400;}
.holder4 { width:40%; /*margin: 0 auto;*/ margin-top:20px; }
.holder5 { width:85%; margin: 0 auto; margin-top:20px; }
.holder6 { width:100%; background-color:#000000;}

.videosection { height: 0; overflow: hidden; padding-bottom: 56%; position: relative; }
.videosection iframe { height: 100% !important; left: 0; position: absolute; top: 0; width: 100% !important; }

.spacer { height:30px;}

.testimonialarea {width:98%; margin:0 auto; margin-top:130px;}
.testi { width:94%; height:160px; padding:1% 4%; margin-top:0px; }

.contact_block{ width:96.5%; margin:0px auto; font-size:16px; background-color:#FE7203; }
.contact_info{ padding:4%;}
.contact_info label{ padding:5px 0px 0 0; display:block; color:#FFF; font-size:14px; font-weight:700; text-align:left;}
.contact_info input[type="text"] { background: #ffffff none repeat scroll 0 0; border: 1px solid #c7c7c7; border-radius: 5px; font-size: 13px; height: 38px; margin: 0 0 4.5%; outline: 0 none; padding: 0 8px; position: relative; width: 96%; }
.contact_info textarea{ height:80px;  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:96%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative; resize:none;}
input[type="button"], input[type="reset"], input[type="submit"] { width: 100% !important; padding: 8px 3%; background:#464746; color: #FFFFFF; font-family:'Roboto'; font-size:21px; text-transform:uppercase; border:1px solid #464746; -moz-border-radius: 10px; border-radius: 10px; height:60px; outline:0px; cursor:pointer; transition: all 0.5s ease; margin-top:10px; }
.but1:hover{background:#000000; color:#FFFFFF; border:1px solid #000000; }

.but2{ background:#464746; color:#FFF; width:94%; float:left; height:40px; -moz-border-radius: 10px; border-radius: 10px; cursor:pointer; border:1px solid #464746; font-family:'Roboto'; font-size:21px; line-height:40px; }
.but2:hover{ background:#000000; color:#FFFFFF; border:1px solid #000000; }

.menu-item { width:70%; margin:0 auto;}

.fancybox-custom .fancybox-skin { box-shadow: 0 0 50px #222; }

/*.heading1{font-family: 'Dosis', sans-serif; font-size:22px; font-weight:bold; color:#000000; }*/
.heading1 { color: #d83f22; font-family:'FUTURAM'; font-size: 30px; font-weight: bold; line-height: normal; text-align: center; padding:0 4%; margin:20px 0 0 0; }
.heading2 { color: #d83f22; font-family:'FUTURAM'; font-size: 36px; font-weight: bold; line-height: normal; }

.video {padding:0 8%; margin:0;}
.button {padding:0 0 20px 0;}
.button1 {padding:0;}
.button2 {padding:10px 0 30px 0;}
.featured {padding:10px 0 30px 0;}

.style1 { color: #000000; font-size: 28px; line-height:normal; font-family:'Roboto'; }
.style3 { font-size: 22px; line-height:normal; color:#580175; font-family:'FUTURAM'; font-weight:bold;}
.style4 { color: #E14B00; font-size: 23px; line-height:normal; font-family:'FUTURAM'; }
.style5 { font-size: 28px; line-height:normal; color:#580175; font-family:'FUTURAM'; }
.style5a { font-size: 28px; line-height:normal; color:#580175; font-family:'FUTURAM'; }
.style6 { color: #E14B00; }
.style7 { color:#580175; font-family:'FUTURAM'; font-size: 25px; font-weight: bold; line-height: normal; text-align: left; }
.style8 { font-family: "Courier New", Courier, monospace; font-size: 17px; font-weight: bold; }
.style9 { font-size: 22px; line-height:normal; color:#ffffff; font-family:'FUTURAM'; }
.yellow { background-color:#FFFF00; }

.table1 { width:750px;}
.table2 { width:750px;}
.table3 { width:625px;}

.testi_block{ width:70%; margin:0px auto; font-size:16px; border:#999999 1px solid; margin-bottom:30px;
-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75);}
.testi_info{ /*border:1px solid #c7c7c7;*/ padding:4%;}
.testi-cont { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; line-height:normal; }

.testimonialFrame { width: 644px; max-width: 100%; margin: 0px auto; }
.testimonialBox { border: solid 2px #959595; padding: 18px; }
.testimonialBox img { background-color: #FFFFFF; padding: 3px; -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.3); box-shadow: 0px 2px 5px rgba(0,0,0,0.3); }
.testimonial { font-size: 13px; font-style: italic; }

.bonus_block{ width:70%; margin:0px auto; font-size:16px; border:#FF0000 4px dashed; margin-bottom:30px;
-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); }
.bonus_info{ padding:4%;}
.bonus-cont { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; }

.date_block{ width:45%; margin:0px auto; font-size:16px; border:#eb6900 4px solid; border-radius: 10px; margin-bottom:30px;
-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); }
.date_info{ padding:4%;}

.guarantee_block{ width:70%; margin:0px auto; font-size:16px; border:#000000 3px solid; margin-bottom:30px; }
.guarantee_info{ padding:4%;}
.guarantee-cont { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; }

.purchase_block{ width:80%; margin:0px auto; font-size:16px; border: 8px dashed #cc0000; border-radius: 15px; margin-bottom:30px; }
.purchase_info{ padding:4%;}
.purchase-cont { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; }

.recap_block{ width:90%; margin:0px auto; font-size:16px; border:#EB6900 4px solid; background-color:#FFE6D1; margin-bottom:30px;
-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75); }
.recap_info{ padding:4%;}
.recap-cont { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; }

.inviz { display:block; }

.getstartednow { width:470px; margin:0 auto; background-image:url(../images/form-bg.png); background-repeat:repeat; border:#CCC 1px solid; -moz-border-radius: 15px; border-radius: 15px; padding:0 5px 20px 5px; }
.getstartednow input[type="text"] { font-family: "Lato"; font-size: 14px; height: 30px; margin-bottom: 10px; }